Bug 508910 - S-c-tools cleanup: Changes should not be applied immediately
S-c-tools cleanup: Changes should not be applied immediately
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Marek Grac
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 493605
  Show dependency treegraph
 
Reported: 2009-06-30 09:45 EDT by Roman Rakus
Modified: 2014-01-12 19:09 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-17 12:35:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-06-30 09:45:45 EDT
Description of problem:
Every changes are applied immediately. There should be apply button which will make changes.

How reproducible: 

Steps to Reproduce:
1. For example resize one volume
2. 
3. 

Actual results:
Changes applied immediately

Expected results:
What will be done will be desplayed somewhere and after clicking on Apply changes will be done.

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't
hesitate to ask project maintainers for any kind of help.
Comment 1 Marek Grac 2009-08-17 12:35:13 EDT
There are no online changes. You have to approve them by pressing button OK/Apply.

Note You need to log in before you can comment on or make changes to this bug.